.catalog {
    padding-top: 95px;
    margin-bottom: 85px;
    padding-left: calc(((100% - 1271px) / 2) + 105px);
    border-bottom: 2px solid #e9e7e7ea;
}
.catalog h1,
.new h2,
.last-view h2,
.news h2 {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    line-height: 34px;
    font-weight: 400;
    letter-spacing: 0.6px;
    margin-bottom: 40px;
    text-transform: uppercase;
    text-align: center;
}
.catalog h1 {
  margin-right: calc((100% - 1271px) + 200px);
}
.catalog .product-slider .slider {
    overflow: auto;
    padding-bottom: 55px;
    margin-bottom: -4px;
}
.catalog .product-slider .slider::-webkit-scrollbar-track {
    margin-right: -210px;
}
.catalog .product-slider .slider .items .item {
    width: 192px;
    min-width: 192px;
    margin: 0 8px;
    position: relative;
    align-items: unset;
}
.catalog .product-slider .slider .items .item:first-child {
    margin-left: 0;
}
.catalog .product-slider .slider .items .item:last-child {
    margin-right: 0;
}
.catalog .product-slider .slider .items .item a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.catalog .product-slider .slider .items .item .img {
    margin-bottom: 16px;
}
.catalog .product-slider .slider .items .item .img img {
    height: 240px;
    width: 100%;
    object-fit: cover;
}
.catalog .product-slider .arrow-r {
    right: calc(((100% - 1235px)/2) + 210px);
}
.catalog .product-slider .arrow-l {
    right: calc(((100% - 1235px)/2) + 270px);
}
.new {
    z-index: 2;
}
.new > .product-slider > .slider,
.last-view > .product-slider > .slider {
    padding-bottom: 72px;
    overflow: auto;
}
.new > .product-slider > .slider {
    margin-bottom: -4px;
    z-index: 2;
}
.new > .product-slider > .slider::-webkit-scrollbar-track {
    margin-right: calc(((100% - 1187px) / 2) - 110px);
}
.new > .product-slider > .slider .items .item .info div {
    margin-bottom: 20px;
}
.last-view {
    background: #f7f7f7;
    padding-top: 95px;
    /* padding-bottom: 112px; */
    border-top: 2px solid #e5e5e5;
    position: relative;
}
.last-view::before,
.last-view::after {
    content: '';
    position: absolute;
    background: #f7f7f7;
    border-top: 2px solid #e5e5e5;
    height: 100%;
    top: -2px;
}
.last-view::before {
  right: 100%;
  width: calc((100vw - 1271px) / 2);
}
.last-view::after {
  left: 100%;
  width: calc((100vw - 1271px) - ((100vw - 1271px) / 2) - 9px);
}
/* .last-view > .items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 16px;
} */
/* .last-view > .items .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
} */
.last-view .items .none {
    grid-column: 1/3;
}
.last-view .product-slider .arrow-l,
.last-view .product-slider .arrow-r {
  bottom: -23px;
}
.news {
    margin-bottom: 95px;
    padding-bottom: 80px;
    padding-top: 95px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}
.news h2 {
    margin-bottom: 32px;
}
.news .items {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.news .items .item {
    display: flex;
    border: 1px solid #e5e5e5;
}
.news .items .item:first-child {
    width: 50%;
    max-width: 505px;
    padding: 40px 24px 82px;
    margin-right: 20px;
}
.news .items .item:last-child {
    width: 50%;
    max-width: 608px;
    padding: 40px 24px;
}
.news .items .item img {
    object-fit: cover;
    width: 100%;
    max-width: 224px;
    height: 360px;
    margin-right: 25px;
}
.news .items .item:last-child img {
    height: 303px;
}
.news .items .item .info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.news .items .item .info h3,
.news .items .item .info h3 a {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 20px;
    max-height: 65px;
    overflow: hidden;
    color: #121212;
    word-break: break-word;
}
.news .items .item .info .text {
    font-family: "Helvetica", sans-serif;
    font-weight: 300;
    line-height: 18px;
    letter-spacing: 0.6px;
    overflow: hidden;
    max-height: 75px;
}
.news .items .item:first-child .text {
    margin-bottom: 40px;
}
.news .items .item:last-child .text {
    margin-bottom: 25px;
}
.news .items .item .button,
.news .all span {
    width: 48px;
    min-width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    background: #fff;
    transform: scale(1);
    transition: transform 0.3s;
}
.news .items .item .button::after,
.news .all span::after {
    content: "\e906";
    font-size: 13px;
    font-family: 'icon';
    color: #e5e5e5;
    display: block;
}
.news .items .item .button:hover,
.news .all span:hover {
    transform: scale(1.15);
}
.news .all {
    position: absolute;
    right: 105px;
    bottom: -10px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #a5a5a5;
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 16px;
    font-weight: 300;
}
.news .all span {
    margin-left: 18px;
}
.form {
    background: #fff;
    /* padding-top: 96px; */
    /* padding-bottom: 123px; */
}
.form .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.form .wrapper h2 {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    line-height: 34px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    /* margin-bottom: 55px; */
}
.form .wrapper .items {
    display: grid;
    /* grid-template-columns: minmax(auto, 530px) minmax(auto, 555px); */
    /* grid-template-columns: minmax(auto, 712px) minmax(auto, 373px); */
    /* grid-gap: 120px; */
    grid-template-columns: minmax(auto, 712px) minmax(auto, 568px);
    align-items: center;
    grid-gap: 15px;
}
.form .wrapper .items .item:first-child {
    display: flex;
    flex-direction: column;
    /* align-items: flex-start; */
    width: 100%;
    /* padding: 30px 75px 0; */
    /* background: #fff; */
    /* box-shadow: 0 3px 12px rgba(0, 0, 0, 0.2); */
    /* border-radius: 10px; */
    position: relative;
}
.form .wrapper .items .item .group-1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, 335px);
    grid-gap: 40px;
}
.form .wrapper .items .item .group-1 .form-group:nth-child(1) {
  grid-area: 1/1/1/1;
}
.form .wrapper .items .item .group-1 .form-group:nth-child(2) {
  grid-area: 1/2/1/2;
}
.form .wrapper .items .item .group-1 .form-group:nth-child(3) {
  grid-area: 2/1/3/3;
}
.form .wrapper .items .item .group-2 {
    margin-bottom: 35px;
}
.form .wrapper .items .item h3 {
    text-transform: uppercase;
}
.form .wrapper .items .item:first-child form h3 {
    margin-bottom: 35px;
    align-self: flex-start;
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 300;
    color: #000;
    font-size: 20px;
}
.form .wrapper .items .item label {
    font-size: 16px;
    color: #121212;
    margin-bottom: 5px;
    display: block;
}
.form .wrapper .items .item input,
.form .wrapper .items .item textarea {
    /* margin-bottom: 20px; */
    width: 100%;
    /* background: #e5e5e5;
    border-radius: 10px; */
}
.form .wrapper .items .item .btn-black {
    /* bottom: -27px; */
    max-width: 215px;
    border-radius: unset;
    padding: 8px;
}
.form .wrapper .items .item:nth-child(2) {
    display: flex;
    flex-direction: column;
    padding: 0 90px 80px 105px;
    /* background: #e5e5e5; */
    position: relative;
    top: 75px;
    /* margin-left: 120px; */
    background: #fff;
    z-index: 10;
}
.form .wrapper .items .item p {
  font-size: 12px;
  margin-bottom: 10px;
  color: #121212;
}
.form .wrapper .items .item:nth-child(2) div,
.form .wrapper .items .item:nth-child(2) a,
.form .wrapper .items .item:nth-child(2) span {
    color: #121212;
    font-size: 20px;
    max-width: 356px;
}
.form .wrapper .items .item:nth-child(2) a {
  display: flex;
  gap: 10px;
  align-items: center;
}
.form .wrapper .items .item:nth-child(2) div:nth-child(2),
.form .wrapper .items .item:nth-child(2) div:nth-child(7),
.form .wrapper .items .item:nth-child(2) a:nth-child(5) {
  margin-bottom: 45px;
}
.form .wrapper .items .item .group-1 {
    margin-bottom: 35px;
}
.form .wrapper .items .item:nth-child(2) span {
    font-weight: 600;
}
.form .wrapper .items .item:nth-child(2) h3 {
  font-size: 30px;
  line-height: 41px;
  letter-spacing: .04em;
  margin-bottom: 35px;
}
.form .wrapper .items .item:nth-child(2) span:nth-child(8) {
  margin-bottom: 15px;
}
.form .wrapper .items .item:nth-child(2) .socials {
  display: inline-flex;
  justify-content: space-between;
  max-width: 150px;
  width: 100%;
}
.form .wrapper .items .item:nth-child(2) .socials a span {
  transition: .3s;
}
.form .wrapper .items .item:nth-child(2) .socials a:hover span {
  background: transparent;
  border: 1px solid #000;
}
.form .wrapper .items .item:nth-child(2) .socials a:hover span::before {
  /* text-shadow: 0px 0px #000, 0px 1px #000, 0px 0px #000, 0 -1px #000; */
  color: #000;
}
.form .wrapper .items .item:nth-child(2) .socials a span {
  width: 35px;
  height: 35px;
  background: #2E2B34;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.form .wrapper .items .item:nth-child(2) .socials a span::before {
  color: #fff;
  font-family: 'icon';
  font-size: 22px;
  font-weight: 400;
}
.form .wrapper .items .item:nth-child(2) .socials a .vk::before {
  content: '\e905';
}
.form .wrapper .items .item:nth-child(2) .socials a .tiktok::before {
  content: '\e934';
}
.form .wrapper .items .item:nth-child(2) .socials a .instagram::before {
  content: '\e901';
}
.form .wrapper .items .item:nth-child(2) .socials a .facebook::before {
  content: '\e900';
}
.map {
  width: 100%;
  height: 400px;
  border: 0;
  position: relative;
}
@media screen and (max-width: 1280px) {
  .main::before {
    background: linear-gradient(to right, #fff 30%, rgba(255, 255, 255, 0.1) 77%, rgba(255, 255, 255, 0) 100%);
  }
  .catalog .product-slider .slider::-webkit-scrollbar-track {
      margin-right: 0;
  }
  .catalog h1 {
    margin-right: 0;
  }
  .catalog .product-slider .slider::-webkit-scrollbar-thumb {
    background-position-x: 20px;
  }
  .catalog .product-slider .slider .items {
    padding-left: 24px;
  }
  .catalog .product-slider .arrow-r {
    right: 60px;
  }
  .catalog .product-slider .arrow-l {
    right: 120px;
  }
  .new > .product-slider > .slider::-webkit-scrollbar-track {
      margin-right: 0;
  }
  .form .wrapper .items .item .group-1 {
    grid-template-columns: unset;
  }
  .form .wrapper .items .item .group-1 .form-group:nth-child(1),
  .form .wrapper .items .item .group-1 .form-group:nth-child(2) {
    grid-area: unset;
  }
  .form .wrapper .items .item:nth-child(2) {
    left: 20px;
  }
}
@media screen and (max-width: 1020px) {
  .main {
    /* height: 600px; */
    /* min-height: 600px; */
  }
  .main > img {
    height: 100%;
    width: 100%;
  }
  .main .content {
    top: 40px;
    max-width: 405px;
  }
  .main .content::before {
    top: -35px;
    font-size: 77px;
  }
  .main .content .text {
    font-size: 16px;
  }
  .main .content img {
    max-width: 295px;
  }
  .news .items .item img {
    max-width: 140px;
    height: 225px;
  }
  .news .items .item:last-child img {
    height: 190px;
  }
  .news .items .item .info h3,
  .news .items .item .info h3 a {
    margin-bottom: 10px;
  }
  .news .items .item:first-child .text {
    margin-bottom: 25px;
  }
  .news .items .item:last-child .text {
    margin-bottom: 15px;
  }
  .news .items .item .button {
    width: 40px;
    min-width: 40px;
    height: 40px;
  }
  .form .wrapper .items .item:first-child {
    grid-area: 1/1/2/3;
  }
  .form .wrapper .items .item:nth-child(2) {
    grid-area: 2/2/2/2;
  }
  .form .wrapper .items .item:first-child {
    padding: 30px 35px 0;
  }
  .form .wrapper .items .item:nth-child(2) {
    padding: 35px 40px 55px 35px;
  }
  .form .wrapper .items .item h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .last-view > .items {
    grid-template-columns: repeat(3, 1fr);
  }
  .news .items {
    flex-direction: column;
  }
  .news .items .item:first-child {
    width: 100%;
    max-width: 600px;
    margin: 0 0 20px 0;
  }
  .news .items .item:last-child {
    width: 100%;
    max-width: 500px;
  }
  .news .items .item img {
    max-width: 200px;
    height: 320px;
  }
  .news .items .item:last-child img {
    height: 230px;
    max-width: 170px;
  }
  .form .wrapper h2 {
    margin-bottom: 55px;
  }
  .form .wrapper .items {
    /* grid-template-columns: 100%; */
    width: 100%;
    max-width: 100%;
  }
  .form .wrapper .items .item:first-child {
    order: 2;
    z-index: 2;
    position: relative;
    top: -10px;
    padding: 0;
  }
  .form .wrapper .items .item:nth-child(2) {
    padding: 35px 40px 40px 35px;
    /* z-index: 0; */
    top: 56px;
    width: 100%;
    max-width: 496px;
    margin: 0 auto;
  }
  .form .wrapper .items .item:nth-child(2) h3 {
    margin-bottom: 20px;
  }
  .form .wrapper .items .item:nth-child(2) div:nth-child(2),
  .form .wrapper .items .item:nth-child(2) a:nth-child(4) {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 578px) {
  .main {
    /* height: 275px; */
    /* min-height: 275px; */
  }
  .main::before,
  .main .content::before,
  .main .content .text {
    /* display: none; */
    border-bottom: none;
    font-size: 12px;
    max-width: 250px;
  }
  .main .content {
    top: 15px;
    left: 10px;
  }
  .main .content img {
    max-width: 160px;
  }
  .catalog {
    padding-top: 55px;
    margin-bottom: 55px;
  }
  .catalog h1, .new h2, .last-view h2, .news h2, .form .wrapper h2 {
    font-size: 18px;
    letter-spacing: 0.3px;
    line-height: 22px;
    margin-bottom: 22px;
  }
  .catalog .product-slider .slider {
    padding-bottom: 37px;
  }
  .catalog .product-slider .slider .items .item {
    width: 128px;
    min-width: 128px;
    margin: 0 4px;
  }
  .catalog .product-slider .slider .items .item .img {
    margin-bottom: 8px;
  }
  .catalog .product-slider .slider .items .item .img img {
    height: 160px;
  }
  .catalog .product-slider .arrow-r {
    right: 10px;
  }
  .catalog .product-slider .arrow-l {
    right: 52px;
  }
  .new > .product-slider {
    padding-left: 10px;
  }
  .new > .product-slider > .slider,
  .last-view > .product-slider > .slider {
    padding-bottom: 40px;
  }
  .last-view {
    padding-top: 55px;
  }
  .last-view > .items {
    grid-template-columns: repeat(auto-fill, minmax(128px, 1fr));
    grid-gap: 22px 16px;
  }
  .last-view .product-slider .arrow-l,
  .last-view .product-slider .arrow-r {
    bottom: -14px;
  }
  .news {
    padding-top: 55px;
    padding-bottom: 47px;
    margin-bottom: 55px;
  }
  .news .items .item:first-child,
  .news .items .item:last-child {
    padding: 24px 14px 32px;
  }
  .news .items .item:first-child {
    margin-bottom: 16px;
  }
  .news .items .item img {
    max-width: 128px;
    height: 208px;
  }
  .news .items .item:last-child img {
    height: 144px;
    max-width: 104px;
  }
  .news .items .item .info h3,
  .news .items .item .info h3 a {
    font-size: 14px;
    line-height: 18px;
    max-height: 40px;
  }
  .news .items .item .info .text {
    font-size: 13px;
    line-height: 16px;
    max-height: 50px;
  }
  .news .items .item .button, .news .all span {
    width: 32px;
    min-width: 32px;
    height: 32px;
  }
  .news .items .item .button::after,
  .news .all span::after {
    font-size: 12px;
  }
  .news .all {
    right: 10px;
    bottom: -7px;
    font-size: 13px;
  }
  .form {
    padding: 55px 0 55px;
  }
  .form .wrapper .items .item:first-child {
    padding: 30px 25px 0;
  }
  .form .wrapper .items .item label {
    font-size: 13px;
  }
  .form .wrapper .items .item input,
  .form .wrapper .items .item textarea {
    border-radius: 6px;
    margin-bottom: 12px;
  }
  .form .wrapper .items .item button {
    width: 160px;
    bottom: -19px;
  }
  .form .wrapper .items .item:nth-child(2) {
    padding: 0 5px 30px 30px;
    top: 110px;
    left: 10px;
  }
  .form .wrapper .items .item h3 {
    font-size: 15px;
  }
  .form .wrapper .items .item:nth-child(2) h3 {
    margin-bottom: 10px;
    font-size: 16px;
  }
  .form .wrapper .items .item:nth-child(2) div,
  .form .wrapper .items .item:nth-child(2) a,
  .form .wrapper .items .item:nth-child(2) span {
    font-size: 13px;
  }
  .form .wrapper .items .item:nth-child(2) div:nth-child(2),
  .form .wrapper .items .item:nth-child(2) a:nth-child(4) {
    margin-bottom: 15px;
  }
  .map {
    height: 184px;
  }
}